﻿/* CSS For alle temasidene */
/* ActionWidgets */
.ddThemePage .ddThemePageOuterContainer{
    max-width:1800px;
    margin:auto;
}

.ddThemePage .actioncontainer {
    float: left;
    width:100%;
    margin-bottom:10px;
}

.ddThemePage .actioncontainer .goTo{
    display:none;
}

.ddThemePage .actionitem {
    float: left;
    padding: 6px 15px 6px 8px;
    margin: 0 10px 5px 0;
    background-color: #fff;
    border-radius: 6px;
    border: 2px solid #ac3030;
    cursor: pointer;
}

.ddThemePage .actionDataContainer {
    float: left;
    padding: 0 10px 0 5px;
}

.ddThemePage .actiondata {
    float: left;
    font-size: 17px;
    margin-top: -2px;
    width: inherit !important;
    height: inherit !important;
}

/* Hovedcontainere */
.ddThemePage{
    margin-top:10px;
}

.ddThemePage .mainContainer {
    float: left;
    width: 80%;
    max-width: 1400px;
}

.ddThemePage.settingsPage .leftMainContainer,
.ddThemePage.settingsPage .rightMainContainer{
    float:left;
    width:545px;
}

.ddThemePage .rightContainer {
    float: right;
    width: 20%;
}

.ddThemePage .autosearches,
.ddThemePage .largeLinks{
    float:left;
    width:100%;
}

.autosearches .break,
.largeLinks .break {
    clear: left;
}

.ddThemePage .largeWidgets {
    float: left;
    width: 100%;
    max-width: 1500px;
}

.ddThemePage .rightLinks,
.ddThemePage .carriers{
    float:right;
    clear:right;
    max-width:300px;
    width:100%;
}

/* Widgetene */
.settingsPage .ddThemePageGroupContainer {
    float: left;
    width: 91%;
    padding: 3%;
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 2% 2% 0;
}

.ddThemePageWidgetContainer {
    float: left;
    padding: 10px 15px;
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 15px 15px 0;
}

.carriers .ddThemePageWidgetContainer{
    width:90%;
}

.settingsPage .ddThemePageGroupContainer .ddThemePageWidgetContainer {
    width: 41%;
    margin:0 2% 10px 0;
}

.settingsPage .ddThemePageGroupContainer .ddThemePageWidgetContainer.firmaer,
.settingsPage .ddThemePageGroupContainer .ddThemePageWidgetContainer.firma,
.settingsPage .ddThemePageGroupContainer .ddThemePageWidgetContainer.flereRegistre{
    width:90.5%;
    margin-right:0;
}

.settingsPage .ddThemePageWidgetContainerDuettIntegrationsContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.settingsPage .ddThemePageWidgetContainer:not(:hover) .duett-integrations-hyperlink-black {
    display: block;
}

.settingsPage .ddThemePageWidgetContainer:not(:hover) .duett-integrations-hyperlink-white {
    display: none;
}

.settingsPage .ddThemePageWidgetContainer:hover .duett-integrations-hyperlink-black {
    display: none;
}

.settingsPage .ddThemePageWidgetContainer:hover .duett-integrations-hyperlink-white {
    display: block;
}

.carriers .ddThemePageWidgetContainer{
    margin: 0 0 10px 0;
}

.largeLinks .ddThemePageWidgetContainer {
    padding:8px 12px;
    margin:0 10px 10px 0;
    color:#0e3a2e;
}

.autosearches .ddThemePageWidgetContainer,
.largeWidgets .ddThemePageWidgetContainer {
    width: 545px;
}

.projectPage .largeWidgets .ddThemePageWidgetContainer,
.accountingPage .largeWidgets .ddThemePageWidgetContainer {
    width: 90%;
}

.largeWidgets .ddThemePageWidgetContainer {
    min-height: 100px;
}

.largeWidgets.extra .ddThemePageWidgetContainer {
    min-height:233px;
}

.projectPage .largeWidgets.extra .ddThemePageWidgetContainer,
.accountingPage .largeWidgets.extra .ddThemePageWidgetContainer{
    min-height:270px;
}

.ddThemePageWidgetContainer h4 {
    float: left;
    color:#333;
    font-size:16px;
}

.largeWidgets .ddThemePageWidgetContainer h4,
.autosearches .ddThemePageWidgetContainer h4 {
    color: #0e3a2e;
    font-size: 18px;
    margin: 0 20px 10px 0;
    width: 100%;
}

.largeLinks .ddThemePageWidgetContainer div{
    font-size:16px;
}

.largeWidgets .ddThemePageWidgetContainer h3,
.autosearches .ddThemePageWidgetContainer h3 {
    float: left;
    padding: 4px 8px;
    font-size: 14px;
    color: #333;
    background-color:#f2f1ef;
    font-weight: normal;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
}

.salePage .largeWidgets .ddThemePageWidgetContainer h3{
    margin-top:-32px;
    float:right;
}

.projectAnalyses.ddThemePageWidgetContainer h3,
.voucherControl.ddThemePageWidgetContainer h3 {
    position: absolute;
    right: 20px;
    top: 20px;
}

.ddThemePageWidgetContainer h5 {
    position: absolute;
    top: 11px;
    left: 200px;
    font-weight: normal;
    font-size: 16px;
    color: #0e3a2e;
}

.projectAnalyses.ddThemePageWidgetContainer h5{
    left:300px;
    color:#333;
    font-weight:bold;
}

.ddThemePageGroupContainer h4 {
    margin-bottom: 15px;
}

.ddThemePageWidgetContainer .searchField ~ .k-button {
    float: left;
    margin-right: 10px;
    font-size: 14px;
    border: 1px solid #dbdbdb;
}

.ddThemePageWidgetContainer .searchField {
    float: left;
}

.ddThemePageWidgetContainer .searchField:before{
    content:"Søk:";
    font-weight:bold;
    font-size:12px;
    float:left;
    margin-top:5px;
    margin-right:10px;
    display:block;
}

.ddThemePageWidgetContainer .searchField .ddAutoSearchV2{
    float:left;
}

/* Mindre autosøkfelt enn vanlig */
.ddThemePageWidgetContainer .searchField .ddInputContainerV2{
    width:200px;
}

.ddThemePageWidgetContainer .searchField .ddAutoSearchV2 .ddInput{
    width:180px;
}

.ddThemePageWidgetContainer .searchField .ddAutoSearchV2 .ddClearButtonV2{
    left:-25px;
    top:-18px;
}

.ddThemePageWidgetContainer .searchField .ddAutoSearchV2 .ddSearchV2DisplayValue{
    width:130px;
}
/* Slutt: Mindre autosøkfelt enn vanlig */

.ddThemePageWidgetContainer .innerText{
    float:left;
    width:96%;
    background-color:#f2f1ef;
    border-radius:3px;
    padding:10px;
    margin-top:20px;
}

.ddThemePageWidgetContainer .innerText p{
    float:right;
}

.ddThemePageWidgetContainer .innerText p:first-child{
    float:left;
}

.ddThemePage .goTo {
    display:none;
}

.ddThemePage .autosearches .goTo,
.ddThemePage .largeWidgets .goTo{
    display:none;
}

.settingsPage .ddThemePageGroupContainer .linkText {
    float: left;
    margin-top: 3px;
}

.ddThemePage .goTo:after{
    content:".";
    color:transparent;
}

.ddThemePage .ddGrid {
    float: left;
    margin-top: 10px;
    width: 100%;
    cursor: default;
}

.ddThemePage .activeProjects .ddGrid {
    overflow: hidden;
    overflow-x: scroll;
}

.ddThemePageWidgetContainer .infoText{
    float:left;
    margin:10px 0 10px 0;
    color:#9c9c9c;
    font-size:13px;
}

/* Graph widget context menu */
.ddThemePage .widgetContextMenuTop {
    float: right;
    position: relative;
    right: 5%;
    border: 0 !important;
    z-index:1;
}

.salePage.ddThemePage .widgetContextMenuTop{
    margin-top:5px;
}

.ddThemePage .widgetContextMenuTop .k-i-arrow-s {
    display: none;
}

.ddThemePage .widgetContextMenuTop .k-i-arrow-60-down {
    display: none;
}

.ddThemePage .widgetContextMenuTop.k-menu .k-item > .k-link {
    padding: 0 !important;
}

.ddThemePage .widgetContextMenuTop.k-menu .k-item {
    border: 0 !important;
}

.ddThemePage .widgetContextMenuButton {
    background-image: url(../img/Prikk_menyMorkegronn.svg);
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    position: relative;
    height: 19px;
    width: 19px;
    top: 7px;
}

.ddThemePage .widgetContextMenu {
    border: 0 !important;
}

.ddThemePage .widgetContextMenuOption {
    margin-top: 5%;
    margin-bottom: 5%;
    padding-left: 5%;
    width: 130px;
    cursor: pointer;
    float: left;
    clear: left;
}

.ddThemePage .widgetContextMenuOptionText {
    float: left;
    width: 80%;
    font-size: 13px;
    font-weight: bold;
}

.ddThemePage .widgetContextMenuOptionButton {
    height: 12px;
    width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: visible;
    position: relative;
    float: left;
    margin-top: 3px;
}

.ddThemePage .widgetContextMenuOptionSelectionButton {
    background-image: url(../img/Eye_grey.svg);
}

.ddThemePage .widgetContextMenuOptionInformationButton {
    background-image: url(../img/info.svg);
}

/* Bankutbetalinger widgeten */
.purchasePage .bankUtbetalingerMainContainer {
    float: left;
    clear: left;
    width: 100%;
    padding: 5%;
}

.purchasePage .bankUtbetalingerContainer{
    float:left;
    width:100%;
    margin-bottom:10px;
}

.purchasePage .bankUtbetalingerMainContainer .feilIkon,
.purchasePage .bankUtbetalingerMainContainer .forfallerIkon,
.purchasePage .bankUtbetalingerMainContainer .okIkon {
    background-repeat: no-repeat;
    height:30px;
    width: 30px;
    float:left;
    margin:0 5%;
}

.purchasePage .bankUtbetalingerMainContainer .feilIkon{
    background-image: url(../img/Handlingssenter_ikon_roed.svg);
}

.purchasePage .bankUtbetalingerMainContainer .forfallerIkon{
    background-image: url(../img/Handlingssenter_ikon_gul.svg);
}

.purchasePage .bankUtbetalingerMainContainer .okIkon{
    background-image: url(../img/Handlingssenter_ikon_morkegronn.svg);
}

.purchasePage .ddThemePageWidgetContainer .bankUtbetalingerContainer .linkText {
    float: left;
    font-weight: normal;
    font-size: 16px;
    margin-top: 5px;
}

/* Sparebank1 widgeten */
.purchasePage .ddThemePageWidgetContainer.sparebank1{
    cursor:default;
}

.purchasePage .sparebank1 h4{
    width:100%;
}

.purchasePage .sparebank1LinkContainer {
    float: left;
    width: 50%;
    padding: 5% 0 0 5%;
}

.purchasePage .sparebank1Link {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.purchasePage .ddThemePageWidgetContainer .sparebank1Link .linkText {
    float: left;
    font-weight: normal;
    font-size: 16px;
    margin-top: 5px;
}

.purchasePage .sparebank1LinkContainer .sparebank1BankRegnskapIkon,
.purchasePage .sparebank1LinkContainer .sparebank1BestillTjenesterIkon,
.purchasePage .sparebank1LinkContainer .sparebank1LoggInnIkon {
    background-repeat: no-repeat;
    background-size:contain;
    height: 40px;
    width: 40px;
    float: left;
    margin: 0 5%;
}

.purchasePage .sparebank1LinkContainer .sparebank1BankRegnskapIkon {
    background-image: url(../img/SPB1_bli-bedriftskunde.svg);
}

.purchasePage .sparebank1LinkContainer .sparebank1BestillTjenesterIkon {
    background-image: url(../img/SPB1_illustrasjon-usymmetrisk-mann-pc.svg);
}

.purchasePage .sparebank1LinkContainer .sparebank1LoggInnIkon {
    background-image: url(../img/SPB1_engangskode-app.svg);
}

.sparebank1LogoContainer {
    float: left;
    margin-top: 40px;
}

.purchasePage .sparebank1LogoContainer .sparebank1Logo {
    background-image: url(../img/SPB1_logo-sparebank1_ostlandet.svg);
    background-repeat: no-repeat;
    height: 65px;
    width: 215px;
    float: left;
}

/* Bilagskontroll widgeten */
.ddThemePage .voucherCounterContainer{
    float:left;
    width:100%
}

.ddThemePage .voucherCounterItem{
    float:left;
    width:calc(88% / 3);
    margin: 10px 0;
    display:flex;
    flex-direction:column;
    align-items:center;
}

.ddThemePage .voucherTitle{
    float:left;
    width:100%;
    min-height:40px;
    text-align:center;
}

.ddThemePage .voucherIcon {
    float: left;
    width: 75px;
    height: 75px;
    margin-top: 3px;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 5% 0 5% 5%;
}

.ddThemePage .errorVoucherIcon {
    background-image: url(../img/Handlingssenter_ikon_roed.svg);
}

.ddThemePage .unknownVoucherIcon {
    background-image: url(../img/Handlingssenter_ikon_graa.svg);
}

.ddThemePage .defectiveVoucherIcon {
    background-image: url(../img/Handlingssenter_ikon_gul.svg);
}

.ddThemePage .completeVoucherIcon {
    background-image: url(../img/Handlingssenter_ikon_morkegronn.svg);
}

.voucherCounter {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 22px;
    margin-top: 10px;
}

/* Bærerkomponenten */
.themeCarriersSelection,
.themeCarrierTogglerExpanded,
.themeCarrierTogglerCollapsed {
    float: left;
    width: 94%;
    padding: 5px 3%;
    margin: 6px 0 6px 0;
    border: 1px solid #dbdbdb;
    border-radius: 6px;
}

#themCarrierTogglerLabel{
    float: left;
}

.themeCarriersLabel{
    font-weight:bold;
    font-size:16px;
    float:left;
    margin-bottom:10px;
}

.themeCarriersLabel .ddinfomarker{
    margin-left:20px;
}

.themeCarriersArrow {
}
/* Slutt: Bærerkomponenten */

/* Diverse togglere */
.themeCarrierTogglerCollapsed .themeCarriersTogglerArrow,
.themeCarrierTogglerExpanded .themeCarriersTogglerArrow,
.ddThemePage .rightLinks .additionalMenuItemsCollapsed .additionalMenuItemsArrow,
.ddThemePage .rightLinks .additionalMenuItemsExpanded .additionalMenuItemsArrow,
.ddThemePage .rightMainContainer .flereRegistre .baseRegisterTogglerArrow {
    background-image: url(../img/Hake_graa.svg);
    background-repeat: no-repeat;
    width: 13px;
    height: 10px;
    margin: 5px 5px 0 0;
    float: right;
}

.ddThemePage .rightMainContainer .flereRegistre .baseRegisterTogglerArrow{
    margin-top:8px;
}

.themeCarrierTogglerExpanded .themeCarriersTogglerArrow,
.ddThemePage .rightLinks .additionalMenuItemsExpanded .additionalMenuItemsArrow {
    transform:rotate(180deg);
}
/* Slutt diverse togglere */

/* Menylinker til høyre */
.ddThemePage .rightLinks{
    margin-top:20px;
}

.rightLinks .ddThemePageWidgetContainer{
    float: left;
    width: 90%;
    padding: 8px 5%;
    margin: 3px 0;
    border: 1px solid #dbdbdb;
    border-radius: 6px;
}

.ddThemePage .rightLinks .linkText{
    float: left;
    margin-top: 3px;
}

.ddThemePage .rightLinks .additionalMenuItemsCollapsed,
.ddThemePage .rightLinks .additionalMenuItemsExpanded{
    float:left;
    width:100%;
}

.ddThemePage .rightLinks .additionalMenuItems .text,
.ddThemePage .rightLinks .additionalMenuItem .text{
    float:left;
    margin-top:2px;
}

.rightLinks .additionalMenuItems ~ table {
    float:left;
    width:100%;
}

.rightLinks .additionalMenuItem {
    float: left;
    width: 100%;
    padding:5px 0;
}

.ddThemePage .rightLinks .additionalMenuItem:first-child{
    margin-top:10px;
}

.ddThemePage .rightLinks .additionalMenuItem:not(:last-child) {
    border-bottom: 1px solid #dbdbdb;
}

.rightLinks .menyPunkterTogglerCollapsed .menyPunkterTogglerArrow,
.rightLinks .menyPunkterTogglerExpanded .menyPunkterTogglerArrow {
    background-image: url(../img/Hake_graa.svg);
    background-repeat: no-repeat;
    width: 13px;
    height: 10px;
    margin: 8px 5px 0 0;
    float: right;
}

.menyPunkterTogglerExpanded .menyPunkterTogglerArrow {
    transform: rotate(180deg);
}

/* Tom temaside */
.emptyThemePageWidget{
    margin:5% auto;
    width:50%;
}

.emptyThemePageWidget .ddThemePageWidgetContainer{
    width:100%;
}

.emptyThemePageIcon {
    background-image: url(../img/FantIkkeNoeInnhold.jpg);
    background-repeat: no-repeat;
    width: 282px;
    height: 277px;
    margin: 10px auto;
}

.emptyThemePageText{
    text-align:center;
}
/* Slutt: Tom temaside */


/*******************/
/* Shared graf css */
.salePage .widgetGraphs{
    display:flex;
    justify-content:space-evenly;
    flex-direction:row;
    float:left;
    margin-bottom:5px;
}

.widgetGraphs .k-chart {
    height: 150px !important;
    margin-top: 0;
}

.salePage .widgetGraphs .k-chart{
    display:flex;
}

.graphContainer{
    float:left;
    width:50%;
    position:relative;
}

.salePage .graphContainer{
    float:none;
    width:unset;
    display:flex;
    flex-direction:column;
}

.widgetGraphs .donutInnerText {
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
}

.graphContainer label {
    font-size: 12px;
    font-weight:normal;
    font-family: sans-serif;
    color: #787878;
    text-align: center;
    white-space: normal;
    margin: 10px 0 0 0;
    float: left;
    width: 100%;
}

/* Tekst om "ingen datagrunnlag for grafen" i lønnsomhet. */
.ddThemePage .ddExplanationSmall {
    padding-left: 5%;
    float: left;
}

/* Slutt: Shared graf css */
/**************************/

/****************************/
/* Prosjektanalyse widgeten */
.projectAnalyses .ddThemePageWidgetContainer h5 {
    float: left;
    margin-top: 5px;
}

.projectPage .nextWidgetButton, 
.projectPage .previousWidgetButton {
    height: 30px;
    width: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    z-index:5;
}

.projectPage .nextWidgetButton {
    background-image: url(../img/Scroll_right.svg);
    right: 0;
    top: 65px;
    float: right;
}

.projectPage .previousWidgetButton {
    background-image: url(../img/Scroll_left.svg);
    left: 0;
    top: 95px;
    float:unset;
}

.projectPage .nextWidgetButton.disabled,
.projectPage .previousWidgetButton.disabled {
    visibility:hidden;
}

.projectPage .widgetGraphs {
    float: left;
    width: 95%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.projectPage .graphContainer {
    width: 25%;
    display:flex;
    flex-direction:column;
    align-items:center;
}

.projectPage .graphContainer:first-child{
    width:48%;
    padding-left:2%;
}

.projectPage .ddThemePageWidgetContainer .k-chart {
    height:190px !important;
}

/* Filling circle */
.projectPage.ddThemePage .fillingCircle text {
    text-anchor: middle;
    height: 100%;
    width: 100%;
    font-size: 30px !important;
}

.projectPage.ddThemePage .fillingCircle circle {
    fill: #f2f1ef;
}

.projectPage.ddThemePage .positiveFillingCircle,
.projectPage.ddThemePage .negativeFillingCircle {
    position:relative;
    left:25%;
    top:15%;
}

.projectPage.ddThemePage .positiveFillingCircle path {
    fill: #0e3a2e;
}

.projectPage.ddThemePage .negativeFillingCircle path {
    fill: #ac3030;
}

/* Donut */
.projectPage.ddThemePage .donut {
    position: relative;
}

.projectPage.ddThemePage .donutInnerText {
    top: 48%;
}
/* Slutt: Prosjektanalyse widgeten */
/***********************************/

/*******************/
/* Tommel widgeten */
.ddThemePageWidgetContainer.thumbsWidget {
    float: left;
    cursor: unset;
}

.ddThemePageWidgetContainer.thumbsWidget .linkText {
    font-weight:normal;
    float:left;
}

.ddThemePageWidgetContainer.thumbsWidget .thumbsWidgetExplanation {
    float:left;
    width:24%;
    margin-right:1%;
}

.ddThemePageWidgetContainer.thumbsWidget .thumbsWidgetExplanation .infoMS {
    font-size:13px;
    float:left;
    margin-top: 30px;
}

.ddThemePageWidgetContainer.thumbsWidget .thumbsWidgetExplanation .thumbsWidgetMessages {
    font-size:13px;
    float:left;
    margin-bottom:30px;
}

.ddThemePageWidgetContainer.thumbsWidget .thumbs {
    float: left;
    width: 75%;
    margin-top:1.5%;
}

.ddThemePageWidgetContainer.thumbsWidget .thumb {
    float: left;
    border-radius:20px;
    padding:2% 1%;
    width:150px;
    min-height:180px;
    margin:0 2%;
}

.ddThemePageWidgetContainer.thumbsWidget .thumb .widgetContextMenuButton{
    top:0;
}

.ddThemePageWidgetContainer.thumbsWidget .thumb .heading {
    text-align: center;
    font-size: 18px;
}

.ddThemePageWidgetContainer.thumbsWidget .thumb.thumbsDown {
    border: 2px solid #ac3030;
}

.ddThemePageWidgetContainer.thumbsWidget .thumb.thumbsUp {
    border:2px solid #0e3a2e;
}

.ddThemePageWidgetContainer .thumb.thumbsDown .thumbsIcon,
.ddThemePageWidgetContainer .thumb.thumbsUp .thumbsIcon {
    height: 50px;
    background-repeat: no-repeat;
    margin: 10px 25%;
}

.thumb.thumbsDown .thumbsIcon {
    background-image: url(../img/TommelNed.svg);
}

.thumb.thumbsUp .thumbsIcon {
    background-image: url(../img/TommelOpp.svg);
}

.ddThemePageWidgetContainer .thumb .text {
    font-size: 13px;
    text-align: center;
    margin: 10px 0;
    min-height:50px;
}

.ddThemePageWidgetContainer .thumb a {
    float: left;
    margin: 0 25%;
    font-size: 13px;
    font-weight:normal;
}
/* Slutt: Tommel widgeten */
/**************************/

/*******************/
/* Status widgeten */
.ddThemePageWidgetContainer.sumWidget{
    width:205px;
    padding:20px;
    display:flex;
    flex-direction:column;
}

.ddThemePageWidgetContainer.sumWidget .ddDropDownList{
    width:100px;
}

.ddThemePageWidgetContainer.sumWidget .header{
    float:left;
    width:100%;
}

.ddThemePageWidgetContainer.sumWidget .header h4{
    color:#333;
    font-weight:bold;
}

.ddThemePageWidgetContainer.sumWidget .header .ddinfomarker{
    float:left;
    top:7px;
}

.ddThemePageWidgetContainer.sumWidget .sumElement{
    float:left;
    width:100%;
    margin: 3px 0;
}

.ddThemePageWidgetContainer.sumWidget .sumElementText{
    float:left;
}

.ddThemePageWidgetContainer.sumWidget .sumElementValue{
    float:right;
    padding-right: 5px;
}

.ddThemePageWidgetContainer.sumWidget .sumElement a{
    font-weight:normal;
}

.ddThemePageWidgetContainer.sumWidget .sumElementsContainer{
    border-bottom: 2px solid #333;
    padding: 10px 0;
    margin-bottom:10px;
}

.ddThemePageWidgetContainer.sumWidget .filterElement{
    float:left;
    width:100%;
    margin-top:20px;
}

.ddThemePageWidgetContainer.sumWidget .filterElement label{
    float:left;
    margin: 5px 10px 0 0;
}

.ddThemePageWidgetContainer.sumWidget .subText{
    float:left;
    width:100%;
    font-size:12px;
    color:#9c9c9c;
}


/* Responsivitet */
/* Ligger her til vi er ferdige */
@media screen and (max-width: 1530px) {
    .ddThemePageWidgetContainer.thumbsWidget .thumb {
        margin: 0 1%;
    }
}

@media screen and (max-width: 1400px) {
    .ddThemePageWidgetContainer.thumbsWidget .thumbsWidgetExplanation {
        width: 33%;
        margin-right: 2%;
    }
    .ddThemePageWidgetContainer.thumbsWidget .thumbs {
        width: 61%;
        float:right;
    }
    .ddThemePageWidgetContainer.thumbsWidget .thumb {
        margin: 3%;
    }
}

@media screen and (max-width: 1330px) {
    .projectPage.ddThemePage .ddGrid {
        overflow:hidden;
        overflow-x: scroll;
    }
}

@media screen and (max-width: 780px) {
    .ddThemePage .mainContainer {
        width: 700px;
    }
    .ddThemePage .rightContainer {
        float: left;
        width: 700px;
    }
    .ddThemePage .carriers {
        float: left;
        clear: none;
        width: 300px;
        margin-right:10px;
    }
    .ddThemePage .rightLinks {
        float: left;
        clear: none;
        width: 300px;
    }
    .autosearches .ddThemePageWidgetContainer,
    .largeWidgets .ddThemePageWidgetContainer {
        width: 98% !important;
    }
    .carriers .ddThemePageWidgetContainer {
        margin: 0 10px 0 0 !important;
    }
    .ddThemePage .rightLinks{
        margin-top: 0 !important;
    }
    .largeWidgets .ddThemePageWidgetContainer .k-button {
        margin-left: 0 !important;
    }
}
